Package relaxngcc.codedom

# Class CDLanguage

java.lang.Object
relaxngcc.codedom.CDLanguage

public class CDLanguage extends Object

Author:
  Administrator To change this generated comment edit the template variable "typecomment": Window>Preferences>Java>Templates. To enable and disable the creation of type comments go to Window>Preferences>Java>Code Generation.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`JAVA`
`static final int`
`LANGUAGE_COUNT`

## Constructor Summary

Constructors
Constructor
Description
`CDLanguage()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### JAVA

public static final int JAVA

See Also:
  - Constant Field Values

### LANGUAGE_COUNT

public static final int LANGUAGE_COUNT

See Also:
  - Constant Field Values

## Constructor Details

### CDLanguage

public CDLanguage()